#include <stdio.h>
#include <string.h>
  
char my_string[] = "Can you count\thow\tmany tabs and spaces\tare in this sentence";

int main(){
  int i;
  int count_tab = 0;
  int count_space = 0;
  for (i=0; i<strlen(my_string); i++){
    if (my_string[i] == ' '){
      count_space++;
    }
    else if(my_string[i] == '\t'){
	count_tab++;
      }
  }
  printf("%d spaces %d tabs\n", count_space, count_tab);
  printf("%s\n", my_string);
}
